{% extends '::base.html.twig' %}

{% block body %}
    <h1>Delete review?

    {% for rev in review %}
        {{ rev.review }}
        <a href="{{ path('app_institution_deletereview', {id: rev.id}) }}">delete</a>
    {% endfor %}
    </h1>
{% endblock %}

{% block title %}

{% endblock %}

